<template>
  <nav>
    <v-toolbar flat dark class="my-top-navbar">
      <router-link to="/news">
        <v-toolbar-title>
          <v-img src="@/assets/juwenaliaslupsk-logo.png" left contain max-height="50" />
        </v-toolbar-title>
      </router-link>

      <v-spacer />

      <v-layout>
        <v-btn text router to="/news" class="mr-1">
          <v-icon>mdi-newspaper</v-icon>

          <span>Newsy</span>
        </v-btn>

        <v-btn text router to="/harmonogram" class="mr-1">
          <v-icon left>mdi-timetable</v-icon>

          <span>Harmonogram</span>
        </v-btn>

        <v-btn text router to="/mapa" class="mr-1">
          <v-icon left>mdi-map-marker</v-icon>

          <span>Mapa</span>
        </v-btn>

        <v-btn text router to="/kontakt" class="mr-1">
          <v-icon left>mdi-contact-mail</v-icon>

          <span>Kontakt</span>
        </v-btn>
      </v-layout>

      <v-spacer />
    </v-toolbar>
  </nav>
</template>
